"" = "";
"Name:" = "Nome:";
"Wow" = "Wow";
"Date:" = "Data:";
"Your Title Here" = "Il tuo titolo qui";
"AWESOME!" = "Eccezionale!";
"Your Name Here" = "Il tuo nome qui";
"Whoosh" = "Whoosh";
"Cool" = "bella";
"Your words here..." = "Le tue parole qui...";
